# KDE Config File
[Desktop Entry]
Encoding=UTF-8
Name=Viewmol
Name[ru]=Viewmol
MimeType=chemical/x-msi-car;chemical/x-dmol;chemical/x-mopac;chemical/x-gaussian-log;chemical/x-gulp;chemical/x-pdb;chemical/x-turbomole-control;chemical/x-turbomole-coord;
Comment=Viewmol
Type=Application
Exec=/usr/local/bin/viewmol %f
Icon=viewmol.png
MiniIcon=
Path=$HOME
Terminal=0
